* 							{ padding: 0; margin: 0; list-style-image: none; list-style-type: none; font-weight: normal; font-size: 1em; }
html 						{ font-size: 125%; }
body 						{ font-size: 50%; line-height:1; }
h1 							{ font-size: 1.7em; }
h2 							{ font-size: 1.6em; }
h3 							{ font-size: 1.5em; }
h4 							{ font-size: 1.4em; }
h5 							{ font-size: 1.3em; font-weight: bold; }
dd,dt,ul li,p,table,legend 	{ font-size: 1.2em; }
li ul li 					{ font-size:1.0em;}
h1,h2,h3,h4,h5,p,table 		{ margin: 0 0 1.2em 0; }
strong 						{ font-weight: bold; }
img 						{ border: 0; }
acronym, abbr 				{ cursor: help; letter-spacing: 1px; border-bottom: 1px dashed; }
table 						{ border: 1px solid black; border-collapse: collapse; }
td,th 						{ padding: 4px; }
th 							{ font-weight: bold; }
form 						{ width: 100%; }
input, select, textarea 	{ font-family: Arial, Helvetica, sans-serif; padding: 2px;}
label 						{ cursor: pointer; margin: 3px 0 0 0; display: block; float: left; width: 125px; }
.indentLeft					{ margin-left:20px;} 
.clear         				{ clear:both; }
.floatLeft    				{ float:left; }
.floatRight   				{ float:right; }
.imageLeft    				{ float:left; }
.imageRight   				{ float:right; }
.check		   				{ width:15px; border:0px;}
.radio		   				{ width:12px; border:0px;}
.error		   				{ color: #CC0000;line-height:1.2em;}
.xlLong						{ width:350px;}
.vlong		   				{ width:250px;}
.medium		   				{ width:100px;}
.mediumplus	   				{ width:140px;}
.small		   				{ width:40px;} 
.small2		   				{ width:45px;} 
.textLeft    				{ text-align:left; }
.textRight   				{ text-align:right; }
.textCenter  				{ text-align:center; }
.textJustify  				{ text-align:justify; }
.bold          				{ font-weight:bold; }
.italic        				{ font-style:italic; }
.underline     				{ border-bottom:1px solid; }
.highlight     				{ background:#ffc; }
.outside	   				{ position : absolute;left : -3000px;font-size: 5px;line-height: 1px;height: 1px;overflow: hidden;}
.clearfix:after 			{ clear: both; content: "."; display: block; height: 0; visibility: hidden; }


/* default form styles */
.submit						{ background-color:#000000;color:#fff; border:0;padding:1px; width:140px; text-decoration:none;}
label						{ width:120px;}
input, select, textarea 	{ border:1px solid #000; width:140px;}
select						{ width:146px;}
form						{ padding:10px;}
form p em					{ font-size:0.9em;}
form table.mceEditor		{ border:1px solid #000000; clear:both; margin-top:5px;}
form table.mceEditor select	{ width:70px;}
form textarea.editor		{ width:380px;}
form ul#error				{ margin:0px 0px 5px 0px;}
